/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ NAVIGATION MODULES ]--------------------------------------------------------------------- */

/*
	Default Class Selectors and ID Selectors have been created for you.
	Alter the Property and Value to reflect your design as required.
	Choose the Navigation settings that suits your design within Contegro Administration, 
	by changing the Module Settings on an individual page, or within the Template for a Global Setting.
	Encompases Bread Crumb, Navigation Modules.
	Prefix each Class Selector with a custom CSS class in the Module/Template Settings if required.
*/

/* === [ BREADCRUMB ] ============================== */
.Breadcrumb {
	padding: 0;
	margin: 0 0 0 0;
	font-size: 0.8125em;
	color: #5d5d5d;
	clear: none;
}
.Breadcrumb a {
	margin: 0px 0 0px 0px;
	text-decoration: none;
}
.Breadcrumb a:last-child {
	border-bottom: 1px dashed #dddfe1;
	display: inline;
}
.Breadcrumb a:hover {
	color: #5d5d5d;
}
.Breadcrumb a:after {
	content: "/";
	margin: 0 20px;
}
.Breadcrumb a:last-child:after {
	content: " ";
	margin: 0;
}
/* -----[ NAVIGATION ]--------------------------------------------------------------------- */

/* === [ Skin Resetting - Leave alone === Starts ] === */
.RadMenuStatic .rmHorizontal .rmItem {
	clear: none;
}
.RadMenuStatic .rmItem {
	padding: 0;
}
.RadMenuStatic .rmHorizontal .rmItem {
	float: left;
	list-style: none outside none;
}
.RadMenuStatic .rmVertical .rmItem {
	list-style: none outside none;
}

.RadMenu .rmRootGroup .rmItem .rmGroup {
	padding-bottom: 0px;
	border-radius: 0 4px 4px 4px;
	padding: 0 20px;
}
.RadMenu .rmRootGroup .rmItem .rmGroup.rmLevel2 {

}
ul.rmVertical {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.rmHorizontal {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.rmVertical .rmLink {
	float: none;
}/* Must be Float=None so that Height is recognised */
.rmText {
	cursor: pointer;
	cursor: hand;
}
/* === [ Skin Resetting === Ends ] === */


/* === [ Wrapping Div's for styling ] === */
/* === [ Prefix with a custom CSS class in the Module/Template Settings if required ] === */
.Navigation {
	clear: both;
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.TopLeft {
}
.TopRight {
}
.BottomLeft {
}
.BottomRight {
}
.RadMenu.RadMenu_SlideHorizontal.Nav .rmSlide .rmSlide {
	margin: 0px 0px 0px 4px;
}
.RadMenu.RadMenu_SlideHorizontal.Nav .rmSlide .rmSlide .rmVertical.rmGroup.rmLevel2 {
	border-radius: 4px;
}
/* === [ Custom Title ] === */
.CustomTitle {
	padding: 0px 0px 20px 0px;
	clear: both;
	display: block;
	font-size: 2em;
	line-height: 1.2em;
	color: #73798B;
}
/* === [ Slide Navigation (RadMenu) ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Slide - Horizontal ] === */
.RadMenu.RadMenu_SlideHorizontal {
	height: 32px;
	width: 80%;
}
/* === [ Slide - Vertical ] === */
.RadMenu.RadMenu_SlideVertical {
	width: 100%;
}
/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenu .rmLink {
	text-decoration: none;
	width: 100%;
	font-size: 0.9em;
}
/* === [ Slide - Horizontal ] === */ 
.RadMenu .rmHorizontal .rmLink {
	padding: 4px 0;
	min-width: auto;
}
/* === [ Level 1 ] === */ 
.RadMenu .rmHorizontal .rmVertical.rmLevel1 .rmLink {
	min-width: 200px !important;
}
/* === [ Slide - Vertical ] === */ 
.RadMenu .rmVertical .rmLink {
	display: inline-block;
	padding: 6px 0;
	min-width: auto !important;
	text-transform: none;
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}
.RadMenu .rmVertical .rmFirst .rmLink {
	border-radius: 0px 4px 0 0;
	margin-top: 10px;
}
.RadMenu .rmVertical .rmLast .rmLink {
	border: none;
	border-radius: 0 0 4px 4px;
	margin-bottom: 20px;
}
.RadMenu .rmVertical .rmLast .rmGroup .rmLink {
	border: none;
	border-radius: 0 0 4px 4px;
	margin-bottom: 0;
}
.RadMenu .rmVertical .rmLast .rmGroup .rmLast .rmLink {
	border: none;
	border-radius: 0 0 4px 4px;
	margin-bottom: 20px;
}
.RadMenu .ourcapabilities .rmSlide,  .RadMenu .aboutus .rmSlide {
	display: none !important
}
/* === [ Level 1 ] ===  */
.RadMenu .rmVertical.rmLevel1 .rmLink {
	min-width: auto !important;
	text-align: center;
}
/* === [ Link Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
.RadMenu .rmHorizontal .rmLink.rmRootLink {
	color: #485e9d;
	border-radius: 4px;
}
.RadMenu .rmHorizontal .rmLink.rmRootLink:hover,
.RadMenu .rmHorizontal .rmLink.rmRootLink.rmExpanded  {
	background: #2b407d;
}
/* === [ Float Left or Right in Container ] === */
	/* === [ Slide - Horizontal ] === */
.RadMenu ul.rmRootGroup.rmHorizontal {
	display: inline-block;
	margin-top: 12px;
	margin-bottom: 12px;
}
/* === [ Group Left/Right Border ] ===  */
	/* === [ Slide - Horizontal ] === */
.RadMenu .rmRootGroup.rmVertical,  .RadMenu .rmVertical.rmGroup {
	background: #2b407d;
	color: #fff;
}
/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmHorizontal .rmText, .RadMenu .rmVertical .rmLevel1 .rmText, .RadMenu .rmVertical .rmLevel2 .rmText, .RadMenu .rmVertical .rmLevel3 .rmText {
	padding: 0px 8px;
	margin: 0 8px;
}
.RadMenu .rmVertical .rmLevel2 .rmText {
	padding: 0;
	margin: 0 0 1px 0;
}
.RadMenu .rmVertical .rmText {
	padding: 0;
	text-align: left;
	color: #fff;
	margin: 0 0 1px 0;
	font-size: 0.9em;
}
.RadMenu .rmVertical .rmItem .rmText:hover {
	color: #FFFFFF !important;
	text-decoration:underline;
}
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.MenuSelected {
	color: #fff;
}
.RadMenu .rmLink.MenuSelected.rmRootLink {
	background: #f0f3f8;
}
.RadMenu .rmLink.MenuSelected:hover {
	background: #2b407d;
	color: #FFFFFF !important;
}
/* === [ Level 1 ] ===  */
.RadMenu .rmLevel1 .rmLink.MenuSelected {
	background: #2b407d;
	color: #FFFFFF !important;
}
/* === [ Level 2 ] ===  */
.RadMenu .rmLevel2 .rmLink.MenuSelected {
	color: #fff;
}
/* === [ Level 3 ] ===  */
.RadMenu .rmLevel3 .rmLink.MenuSelected {
}
/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.SelectedParent1 {
	background: #2b407d;
	border-radius: 4px;
	color: #FFFFFF !important;
}
/* === [ Level 2 ] ===  */
.RadMenu .rmLink.SelectedParent2 {
}
/* === [ Level 3 ] ===  */
.RadMenu .rmLink.SelectedParent3 {
}
/* === [ Level 4 ] ===  */
.RadMenu .rmLink.SelectedParent4 {
}
/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenu .rmLink.rmExpanded {
	background: #2b407d;
	color: #FFFFFF !important;
	border-radius: 4px 4px 0px 0 !important;
}
.RadMenu .rmLink.rmRootLink:hover, .RadMenu .rmLink.rmFocused {
	background: #2b407d;
	color: #FFFFFF !important;
}
.RadMenu .rmLink.rmExpanded a, .RadMenu .rmLink.rmFocused a, .RadMenu .rmLink:hover a {
	background: #2b407d;
	color: #FFFFFF !important;
}
/* === [ Level 1 ] ===  */
.RadMenu .rmLevel1 .rmLink.rmExpanded,  .RadMenu .rmLevel1 .rmLink.rmFocused,  .RadMenu .rmLevel1 .rmLink:hover {
	background: #2b407d;
	color: #FFFFFF;
}
/* === [ Level 2 ] ===  */
.RadMenu .rmLevel2 .rmLink.rmExpanded,  .RadMenu .rmLevel2 .rmLink.rmFocused,  .RadMenu .rmLevel2 .rmLink:hover {
	background: #2b407d;
	color: #FFFFFF;
}
/* === [ Level 3 ] ===  */
.RadMenu .rmLevel3 .rmLink.rmExpanded,  .RadMenu .rmLevel3 .rmLink.rmFocused,  .RadMenu .rmLevel3 .rmLink:hover {
	color: #FFFFFF;
	background: #2b407d;
}
/* === [ Expand Indicator. Add image background or border ] ===  */
.RadMenu .rmVertical .rmText.rmExpandLeft, .RadMenu .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 0px;
	background: url(/Templates/_images/NavigationArrow.png) no-repeat right center;
}
/* === [ Static Navigation ] === */ 

/* === [ Wrapping Divs ] === */
/* === [ Style for backgrounds, heights & widths ] === */
	/* === [ Static - Horizontal ] === */
.RadMenuStatic.RadMenu_SlideHorizontal {
	width: 100%;
	height: 28px;
}
/* === [ Static - Vertical ] === */
.RadMenuStatic.RadMenu_SlideVertical {
	width: 100%;
}
/* === [ Link Top/Bottom Padding, Background, Border, Width ] ===  */
.RadMenuStatic .rmLink {
	background: none;
	color: #FFFFFF;
	text-decoration: none;
	width: 100%;
}
/* === [ Static - Horizontal ] === */
.RadMenuStatic .rmHorizontal .rmLink {
	padding: 6px 0px 6px 0px;
	display: block;
	width: auto;
}
/* === [ Level 1 ] === */ 
.RadMenuStatic .rmHorizontal .rmLevel1 .rmLink {
	width: 150px !important;
}
/* === [ Static - Vertical ] === */
.RadMenuStatic .rmVertical .rmLink {
	padding: 12px 20px;
	background: #485e9d;
	text-transform: uppercase;
	width: 300px !important;
	display: block;
	font-size: 1.2em;
	border-bottom: 1px solid #536cb2;
	
}
/* === [ Level 1 ] === */ 
.RadMenuStatic .rmVertical .rmLevel1 .rmLink {
	padding: 4px 0px;
	text-transform: none;
	font-size: 1em;
	width: 300px !important;
}
/* === [ Static - Horizontal ] === */
.RadMenuStatic .rmHorizontal .rmLink.rmRootLink {
}
/* === [ Link Left/Right Padding ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmHorizontal .rmText, .RadMenuStatic .rmHorizontal .rmVertical .rmLevel1 .rmText .RadMenuStatic .rmHorizontal .rmVertical .rmLevel2 .rmText .RadMenuStatic .rmHorizontal .rmVertical .rmLevel3 .rmText {
	padding: 0;
}
.RadMenuStatic .rmVertical .rmText {
	padding: 0;
}
/* === [ Level 1 ] ===  */
.RadMenuStatic .rmVertical .rmLevel1 .rmText {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 40px;
}
.RadMenuStatic .rmVertical .rmLevel1 .rmLink .rmText {
	margin: 0px 0px 0px 40px;
	display: block;
}
/* === [ Level 2 ] ===  */
.RadMenuStatic .rmVertical .rmLevel2 .rmText {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 60px;
}
/* === [ Level 3 ] ===  */
.RadMenuStatic .rmVertical .rmLevel3 .rmText {
	padding: 0px 0px 0px 0px;
	margin: 0px 10px 0px 80px;
}
/* === [ Menu Selected State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.MenuSelected {
	background: #2b407d;
	border-bottom: 1px solid #536cb2;
}
/* === [ Level 1 ] ===  */
.RadMenuStatic .rmLevel1 .rmLink.MenuSelected {
}
/* === [ Level 2 ] ===  */
.RadMenuStatic .rmLevel2 .rmLink.MenuSelected {
}
/* === [ Level 3 ] ===  */
.RadMenuStatic .rmLevel3 .rmLink.MenuSelected {
}
/* === [ Selected Parent State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.SelectedParent1 {
	background: #2b407d;
}
/* === [ Level 2 ] ===  */
.RadMenuStatic .rmLink.SelectedParent2 {
}
/* === [ Level 3 ] ===  */
.RadMenuStatic .rmLink.SelectedParent3 {
}
/* === [ Level 4 ] ===  */
.RadMenuStatic .rmLink.SelectedParent4 {
}
/* === [ Hover State ] ===  */
/* === [ Normal ] ===  */
.RadMenuStatic .rmLink.rmExpanded, .RadMenuStatic .rmLink.rmFocused, .RadMenuStatic .rmLink:hover {
	background: #2b407d;
}
/* === [ Level 1 ] ===  */
.RadMenuStatic .rmLevel1 .rmLink.rmExpanded,  .RadMenuStatic .rmLevel1 .rmLink.rmFocused,  .RadMenuStatic .rmLevel1 .rmLink:hover {
	background: #2b407d;
}
/* === [ Level 2 ] ===  */
.RadMenuStatic .rmLevel2 .rmLink.rmExpanded,  .RadMenuStatic .rmLevel2 .rmLink.rmFocused,  .RadMenuStatic .rmLevel2 .rmLink:hover {
	background: #2b407d;
}
/* === [ Level 3 ] ===  */
.RadMenuStatic .rmLevel3 .rmLink.rmExpanded,  .RadMenuStatic .rmLevel3 .rmLink.rmFocused,  .RadMenuStatic .rmLevel3 .rmLink:hover {
	background: #2b407d;
}
/* === [ Expand Indicator. Add image background ] ===  */
.RadMenuStatic .rmVertical .rmText.rmExpandLeft, .RadMenuStatic .rmVertical .rmText.rmExpandRight {
	padding: 0 30px 0px 0px;
}
/* === [ UNIQUE NAVIGATION ] ============================== */

.NavigationUnique { /* unique navigation container */
	margin: 0;
	padding: 0;
}
.navunique { /* individual link container */
	text-transform: capitalize;
	margin: 0;
	padding: 0;
}
.navunique a:link,  .navunique a:visited,  .navunique a:hover,  .navunique a:active { /* individual links */
	font-size: 80%;
	color: #485e9d;
	text-decoration: none;
	margin: 0;
	padding: 0 4px;
	border-left: 1px solid #485e9d;
}
span.navunique:first-child a:link,  span.navunique:first-child a:visited,  span.navunique:first-child a:hover,  span.navunique:first-child a:active { /* link inside the first individual link container */
	border-left: none;
}
.navunique a:hover { /* non selected hover state */
	color: #ccc;
}
.navunique a.MenuSelected:link,  .navunique a.MenuSelected:visited,  .navunique a.MenuSelected:hover,  .navunique a.MenuSelected:active { /* selected state */
	color: #ccc;
}

@media screen and (max-width: 1259px) {
}

@media screen and (max-width: 770px) {
}

@media screen and (max-width: 550px) {
}
